.share-buttons {
  float: right;
  margin-top: -5px;
}
.share-buttons .hover-button.googleplus {
  margin-right: 0;
}
.share-buttons .hover-button.googleplus .icon {
  background-image: url(/s/images/sites/googleplus-flat-24x24.png);
}
.share-buttons .hover-button.facebook .icon {
  background-image: url(/s/images/sites/facebook-flat-24x24.png);
}
.share-buttons .hover-button.twitter .icon {
  background-image: url(/s/images/sites/twitter-flat-24x24.png);
}
.share-buttons .hover-button .icon {
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
}
